function FileData_Pairs(x)
{
x.t("example","included");
x.t("example","retrieving");
x.t("example","illustrates");
x.t("root","naming");
x.t("accomplished","differently");
x.t("differently","tibco");
x.t("included","tibco");
x.t("properties","responsible");
x.t("properties","added");
x.t("properties","variable");
x.t("properties","following");
x.t("properties","lookup");
x.t("method","context");
x.t("tibjmsjndiread.java","example");
x.t("retrieving","administered");
x.t("retrieving","looking");
x.t("create","initial");
x.t("create","appropriate");
x.t("administered","objects");
x.t("once","properties");
x.t("once","context");
x.t("locating","factories");
x.t("foreign","naming/directory");
x.t("responsible","locating");
x.t("user","following");
x.t("factories","create");
x.t("factories","objects");
x.t("factories","tibco");
x.t("look","administered");
x.t("however","exception");
x.t("objects","foreign");
x.t("objects","user");
x.t("objects","retrieved");
x.t("objects","jndi");
x.t("objects","naming/directory");
x.t("new","initialcontext");
x.t("new","hashtable");
x.t("(env)","once");
x.t("retrieved","properties");
x.t("context.initial_context_factory","com.sun.jndi.ldap.ldapctxfactory");
x.t("machine","listening");
x.t("enterprise","message");
x.t("sun","ldap");
x.t("looking","administered");
x.t("desired","objects");
x.t("ldap://localhost:20329/o=myjmsobjects","context");
x.t("stored","context");
x.t("provider","find");
x.t("provider","invokes");
x.t("provider","ldap");
x.t("illustrates","create");
x.t("illustrates","setting");
x.t("context.addtoenvironment","context.object_factories");
x.t("context.addtoenvironment","context.url_pkg_prefixes");
x.t("find","object");
x.t("local","machine");
x.t("lines","context.addtoenvironment");
x.t("jndi","provider");
x.t("jndi","third-party");
x.t("com.tibco.tibjms.naming","once");
x.t("naming/directory","services");
x.t("naming/directory","service");
x.t("initialcontext","(env)");
x.t("invokes","factories");
x.t("retrieve","look");
x.t("retrieve","object");
x.t("software","chapter");
x.t("chapter","using");
x.t("initial","context");
x.t("added","context");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("listening","port");
x.t("message","service");
x.t("variable","context");
x.t("com.tibco.tibjms.naming.tibjmsobjectfactory","context.addtoenvironment");
x.t("hashtable","env.put");
x.t("hashtable","env");
x.t("env.put","context.initial_context_factory");
x.t("env.put","context.provider_url");
x.t("instances","desired");
x.t("running","local");
x.t("context.object_factories","com.tibco.tibjms.naming.tibjmsobjectfactory");
x.t("myjmsobjects","hashtable");
x.t("exception","two");
x.t("third-party","naming/directory");
x.t("services","retrieving");
x.t("established","retrieving");
x.t("established","service");
x.t("20329","root");
x.t("context.provider_url","ldap://localhost:20329/o=myjmsobjects");
x.t("context.url_pkg_prefixes","com.tibco.tibjms.naming");
x.t("context","example");
x.t("context","foreign");
x.t("context","new");
x.t("context","myjmsobjects");
x.t("context","established");
x.t("context","context");
x.t("context","used");
x.t("context","using");
x.t("context","object");
x.t("context","contains");
x.t("appropriate","instances");
x.t("ldap","jndi");
x.t("ldap","server");
x.t("port","20329");
x.t("two","properties");
x.t("two","lines");
x.t("inform","jndi");
x.t("order","retrieve");
x.t("service","accomplished");
x.t("service","properties");
x.t("service","tibjmsjndiread.java");
x.t("service","retrieving");
x.t("service","administered");
x.t("service","initial");
x.t("service","tibco");
x.t("service","order");
x.t("service","following");
x.t("service","server");
x.t("following","example");
x.t("following","two");
x.t("env","new");
x.t("used","retrieve");
x.t("using","sun");
x.t("using","jndi");
x.t("setting","properties");
x.t("lookup","method");
x.t("com.sun.jndi.ldap.ldapctxfactory","env.put");
x.t("naming","context");
x.t("server","however");
x.t("server","running");
x.t("object","factories");
x.t("object","stored");
x.t("object","inform");
x.t("contains","initial");
}
